Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation

Delete voice consent

$ openai audio:voice-consents delete
DELETE
/audio/voice_consents/{consent_id}

Deletes a voice consent recording.

Parameters
Returns
voice_consent_deleted: object { id, deleted, object }

Delete voice consent

openai audio:voice-consents delete \
  --api-key 'My API Key' \
  --consent-id consent_id
200 example
{
  "id": "cons_1234",
  "deleted": true,
  "object": "audio.voice_consent"
}
Returns Examples
200 example
{
  "id": "cons_1234",
  "deleted": true,
  "object": "audio.voice_consent"
}